[PLUG] help required for static linking libxml2

sachin sonone sachintalk at hotmail.com
Tue May 23 22:29:29 PDT 2006


Hi,

i have following configuration.

machin: Suse 7.1
libxml2 version: 2.4.3

But it doesn't support new API xmlReadMemory.

for that I compile new version (2.6.19). But i want to keep previous installation of libxml2. 
I want to link new libxml2 lib statically to my application.

Regards,
sachin.    



More information about the plug-mail mailing list